<? //= $this->render('profile/escort-head.phtml') ?>

<?
$tours = $this->tours;


?>

<?
if($tours):
if ( count($tours['current']) > 0 && is_array($tours['current']) ): $tour = $tours['current'][0];

?>
<table class="info">
    <tr>
        <td class="head w41">
            <span class="icon"><?= __('tours') ?></span>
        </td>
    </tr>
    <tr>
            <td><?= $this->t('girl_is_on_tour_in') ?> <span class="red"> <?= $tour->city_title ?> </span> </td>
        </tr>
    <tr>
        <td><?= $this->t('date') ?>:  <b><?= date("F d, Y", strtotime($tour->date_from)) ?> - <?= date("F d, Y", strtotime($tour->date_to)) ?> </b> </td>
    </tr>
    <? if ( $tour->phone ): ?>
    <tr>
        <td><?= $this->t('tour_phone') ?>: <b><?= $tour->phone ?></b></td>
    </tr>
    <? endif;
    
    ?>
    <tr>
        <td><?= $this->t('status') ?>: <?= $this->t('i_am_right_now_on_tour') ?>. (<?= ( $this->getDaysInBetween(strtotime($tour->date_to), time()) > 0 ) ? $this->getDaysInBetween(strtotime($tour->date_to), time()) . ' ' . $this->t('more_days') : $this->t('today_last_day') ?>)</td>
    </tr>
</table>
<? endif ?>



<? if ( count($tours['upcoming']) > 0 && is_array($tours['upcoming']) ): ?>
<table class="info" cellpadding="0" cellspacing="0">
    <tbody>
        <?
   
        foreach ( $tours['upcoming'] as $i => $tour ):

            ?>
        <tr>
            <td class="head">
                <span class="icon"><?= __('upcoming_tours') ?></span>
            </td>
        </tr>
        <tr>
            <td><?= __('visiting') ?>: <span class="red"><?= $tour->city_title ?></span> </td>
        </tr>
        <tr>
            <td><?= $this->t('date') ?>: <b><?= date("F d, Y", strtotime($tour->date_from)) ?> - <?= date("F d, Y", strtotime($tour->date_to)) ?></b> </td>
        </tr>
        <tr>
            <td><?= $this->t('tour_phone') ?>: <b><?= $tour->phone ?></b> </td>
        </tr>
        <tr>
            <td><?= __('status') ?>:  <b><?= __('i_am_coming_soon_to_tour') ?>. (<?= $this->getDaysInBetween(time(), strtotime($tour->date_from)) ?> <?= __('days') ?>)</b> </td>
        </tr>
        <? endforeach ?>
    </tbody>
</table>
<? endif ?>
<? else: ?>
<p>
    <?= __('no_tours_found') ?>
</p>
<? endif ?>

